
.title1 {
    font-weight: 700;
    font-size: 18px;
    color: #000000;
}

.title2 {
    font-weight: 400;
    font-size: 16px;
    color: #4E4B66;
}

::ng-deep {
    .btnClose > button {
        border-radius: 8px !important;
        width: 154px;
    }

    .btnRegister > button {
        width: 154px;
    }
}
